@media screen and (min-width: 1921px) {
/*
    order button
*/
    .order_share {
        right: 80px;
    }
    .order_button {
        width: 220px;
        height: 60px;
    }
/*
    header
*/
    .header {
        padding: 0 60px;
    }
    .header.active {
        width: 85%;
    }
    .header__body {
        height: 116px;
        max-width: 1800px;
    }
    .header__logo_phone.active {
        width: 65%; /*1088px;*/
    }
    .header__logo {
        width: 96px;
    }
    .header__logo img {
        width: 63px;
    }
    .header__phone {
        font-size: 20px;
        line-height: 30px;
    }
    .header__phone.active {
        margin-right: 153px;
    }
    .header__burger {
        width: 68px;
        height: 68px;
    }
    .header__burger.active {
        top: 24px;
        right: 125px;
    }
    .header__burger_lines {
        width: 41px;
        height: 20px;
    }
    .header__burger_lines:before {
        width: 41px;
        border-top: 6px solid #29272f;
    }
    .header__burger_lines:after {
        width: 35px;
        border-bottom: 6px solid #29272f;
    }
    .header__burger:hover .header__burger_lines.active:before {
        width: 41px;
    }
    .header__burger:hover .header__burger_lines.active:after {
        width: 41px;
    }
    .header__burger_lines.active:before {
        width: 41px;
    }
    .header__burger_lines.active:after {
        width: 41px;
    }
    .header__menu {
        width: 780px;
        padding-top: 110px;
    }
    .header__menu.active {
        width: 760px;
    }
    .header__menu_body {
        padding-left: 90px;
        padding-right: 60px;
    }
    .header__menu_menu {
        margin-bottom: 50px;
    }
    .menu_left,
    .menu_right {
        width: 290px;
    }
    .menu_features_list li {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 40px;
    }
    .header__menu_order {
        width: 630px;
    }
    .header__menu_order_text p {
        font-size: 16px;
        line-height: 30px;
    }
    .header__menu_order_phone {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 28px;
    }
    .header__menu_order_socials {
        width: 499px;
        font-size: 20px;
        line-height: 35px;
    }
    .header__menu_order_socials_vk img,
    .header__menu_order_socials_telegram img,
    .header__menu_order_socials_whatsapp img,
    .header__menu_order_socials_email img {
        width: 30px;
    }
/*
    content
*/
    .content {
        padding: 0 60px;
        margin-top: 116px;
    }
    .content.active {
        width: 1140px;
        padding: unset;
    }
    .content__body {
        max-width: 1800px;
    }
    .content__body_title {
        font-size: 35px;
        line-height: 45px;
    }
    .swiper.bottom {
        margin-bottom: 150px;
    }
    .content__body_categories.bottom {
        margin-bottom: 150px;
    }
    
/*
    single
*/

    .content__body_single {
        margin-bottom: 150px;
    }
    .content__body_single h2 {
        font-size: 50px;
        line-height: 65px;
    }
    .content__body_single.active h2 {
        font-size: 35px;
        line-height: 45px;
    }
    .content__body_single.active p {
        font-size: 16px;
        line-height: 30px;
    }
    .case_text {
        width: 1260px;
        margin-top: 100px;
        margin-bottom: 100px;
    }
    .case_text.active {
        width: 900px;
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .wp-block-columns {
        margin-bottom: 20px;
    }
    .wp-block-columns.active {
        margin-bottom: 12px;
        width: 1020px;
    }
    .wp-block-column.left_column {
        margin-right: 36px;
    }
    .wp-block-column.left_column.active {
        margin-right: 28px;
    }
    .single {
        margin-bottom: 36px;
    }
    .single.active {
        margin-bottom: 28px;
    }
    .croped.active img {
        width: 1020px;
        height: 1020px;
    }
    .soundoff img {
        width: 110px;
        height: 110px;
    }
    .wp-block-video.active {
        width: 1020px;
    }
    .more_projects {
        font-size: 35px;
        line-height: 45px;
    }

/*
    anonce
*/

    .anonce {
        margin-top: 30px;
        margin-bottom: 100px;
    }
    .anonce.active {
        margin-top: 30px;
        margin-bottom: 80px;
        width: 1020px;
    }
    .anonce__text {
        width: 918px;
    }
    .anonce__text.active {
        width: 560px;
    }
    .anonce__text h2 {
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 30px;
    }
    .anonce__text.active h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 15px;
    }
    .anonce__video {
        width: 587px;
        margin-right: 102px;
    }
    .anonce__video.active {
        width: 420px;
    }
    .anonce__video video {
        width: 587px;
    }
    .anonce__video.active video {
        width: 393px;
        height: 393px;
    }
    .anonce__add {
        width: 1260px;
    }
    .anonce__add.active {
        width: 900px;
    }
    .anonce__add.active p {
        font-size: 16px;
        line-height: 25px;
    }
    .misc_field_1 {
        width: 1260px;
    }
    .misc_field_1.active {
        width: 1020px;
    }
    .misc_field_1 h2 {
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 50px;
    }
    .misc_field_1.active h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 30px;
    }
    .misc_field_1.active p {
        font-size: 16px;
        line-height: 30px;
    }
/*
    about
*/
    .about {
        width: 1260px;
    }
    .about.active {
        width: 1020px;
    }
    .about figure {
        margin-bottom: 110px;
    }
    .about h2 {
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 50px;
    }
    .about.active h2 {
        font-size: 35px;
        line-height: 45px;
        margin-bottom: 30px;
    }
    .about.active p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .about p:last-child {
        margin-bottom: 150px;
    }
    .about.active p:last-child {
        margin-bottom: 110px;
    }
/*
    grid
*/
    .items.active {
        width: 1020px;
        padding: unset;
    }
    .items_1 {
        row-gap: 32px;
        column-gap: 36px;
        margin-top: 100px;
        margin-bottom: 150px;
    }
    .items_1.active {
        margin-bottom: 110px;
    }
    .items_2 {
        row-gap: 32px;
        column-gap: 36px;
        margin-top: 150px;
        margin-bottom: 36px;
    }
    .items_1.active,
    .items_2.active,
    .items_3.active {
        row-gap: 23px;
        column-gap: 28px;
        width: 1020px;
    }
    .items_2.active {
        margin-top: 110px;
        margin-bottom: 28px;
    }
    .items_3.active {
        margin-bottom: 110px;
    }
    .items_3 {
        row-gap: 32px;
        column-gap: 36px;
        margin-bottom: 150px;
    }
    .alm-reveal {
        row-gap: 32px;
        column-gap: 36px;
        margin-bottom: 36px;
    }
    .alm-reveal.active {
        row-gap: 23px;
        column-gap: 28px;
        margin-bottom: 28px;
    }
    .alm-reveal.items_add_1.active,
    .alm-reveal.items_add_2.active,
    .alm-reveal.items_add_3.active,
    .alm-reveal.items_add_4.active,
    .alm-reveal.items_add_5.active {
        row-gap: 23px;
        column-gap: 28px;
    }
        /* <h3> headers for items_1 small squares */
    .item_11 .topic_name h3,
    .item_21 .topic_name h3,
    .item_51 .topic_name h3,
    .item_61 .topic_name h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 20px;
        margin-bottom: 15px;
    }
    /* <h3> headers for items_1 big squares */
    .item_31 .topic_name h3,
    .item_41 .topic_name h3 {
        font-size: 35px;
        line-height: 45px;
        margin-top: 40px;
        margin-left: 50px;
    }
    /* <h3> headers for items_1 big squares (open menu mode) */
    .item_31 .topic_name.active h3,
    .item_41 .topic_name.active h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 20px;
        margin-bottom: 15px;
    }
    /* <h3> headers for items_1 big squares (overlay mode) */
    .item_31 .overlay_topics h3,
    .item_41 .overlay_topics h3 {
        font-size: 35px;
        line-height: 45px;
        margin-top: 40px;
        margin-left: 50px;
    }
    /* <h3> headers for items_1 small squares (overlay mode) */
    .item_11 .overlay_topics h3,
    .item_21 .overlay_topics h3,
    .item_51 .overlay_topics h3,
    .item_61 .overlay_topics h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 30px;
        margin-bottom: 15px;
    }
    /* <h3> headers for items_1 all squares (overlay and open menu mode) */
    .item_11 .overlay_topics.active h3,
    .item_21 .overlay_topics.active h3,
    .item_31 .overlay_topics.active h3,
    .item_41 .overlay_topics.active h3,
    .item_51 .overlay_topics.active h3,
    .item_61 .overlay_topics.active h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 20px;
        margin-bottom: 15px;
    }
    /* <p> for items_1 big squares (overlay mode) */
    .item_31 .overlay_topics p,
    .item_41 .overlay_topics p {
        margin-top: 30px;
        margin-right: 132px;
        margin-bottom: 30px;
        margin-left: 50px;
    }
    /* <p> for items_1 small squares (overlay mode) */
    .item_11 .overlay_topics p,
    .item_21 .overlay_topics p,
    .item_51 .overlay_topics p,
    .item_61 .overlay_topics p {
        font-size: 16px;
        line-height: 25px;
        margin-left: 40px;
        margin-right: 20px;
        margin-bottom: 30px;
    }
    /* <p> for items_1 all squares (overlay and open menu mode) */
    .item_11 .overlay_topics.active p,
    .item_21 .overlay_topics.active p,
    .item_31 .overlay_topics.active p,
    .item_41 .overlay_topics.active p,
    .item_51 .overlay_topics.active p,
    .item_61 .overlay_topics.active p {
        font-size: 16px;
        line-height: 25px;
        margin-left: 40px;
        margin-right: 30px;
        margin-bottom: 30px;
    }

    /* <h3> headers for items_2, items_3, items_4 and alm-reveal big squares (overlay mode) */
    .item_12 .overlay_posts h3,
    .item_62 .overlay_posts h3,
    .item_13 .overlay_posts h3,
    .item_14 .overlay_posts h3,
    .item_64 .overlay_posts h3,
    .alm-reveal .item_12 .overlay_posts h3,
    .alm-reveal .item_62 .overlay_posts h3,
    .alm-reveal .item_13 .overlay_posts h3,
    .alm-reveal .item_14 .overlay_posts h3,
    .alm-reveal.items_add_4 .item_24 .overlay_posts h3,
    .alm-reveal .item_64 .overlay_posts h3 {
        font-size: 35px;
        line-height: 45px;
        margin-top: 40px;
        margin-left: 50px;
        width: 600px;
    }
    /* <h3> headers for items_2, items_3, items_4 and alm-reveal small squares (overlay mode) */
    .item_22 .overlay_posts h3,
    .item_32 .overlay_posts h3,
    .item_42 .overlay_posts h3,
    .item_52 .overlay_posts h3,
    .item_23 .overlay_posts h3,
    .item_33 .overlay_posts h3,
    .item_43 .overlay_posts h3,
    .item_24 .overlay_posts h3,
    .item_34 .overlay_posts h3,
    .item_44 .overlay_posts h3,
    .item_54 .overlay_posts h3,
    .alm-reveal .item_22 .overlay_posts h3,
    .alm-reveal .item_32 .overlay_posts h3,
    .alm-reveal .item_42 .overlay_posts h3,
    .alm-reveal .item_52 .overlay_posts h3,
    .alm-reveal .item_23 .overlay_posts h3,
    .alm-reveal .item_33 .overlay_posts h3,
    .alm-reveal .item_43 .overlay_posts h3,
    .alm-reveal .item_24 .overlay_posts h3,
    .alm-reveal .item_34 .overlay_posts h3,
    .alm-reveal .item_44 .overlay_posts h3,
    .alm-reveal .item_54 .overlay_posts h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 40px;
        margin-right: 30px;
        margin-bottom: 15px;
    }
    /* <h3> headers for items_2, items_3, items_4 and alm-reveal big squares (overlay and open menu mode) */
    .item_12 .overlay_posts.active h3,
    .item_62 .overlay_posts.active h3,
    .item_13 .overlay_posts.active h3,
    .item_14 .overlay_posts.active h3,
    .item_64 .overlay_posts.active h3,
    .alm-reveal .item_12 .overlay_posts.active h3,
    .alm-reveal .item_62 .overlay_posts.active h3,
    .alm-reveal .item_13 .overlay_posts.active h3,
    .alm-reveal .item_14 .overlay_posts.active h3,
    .alm-reveal.items_add_4 .item_24 .overlay_posts.active h3,
    .alm-reveal .item_64 .overlay_posts.active h3 {
        width: 436px;
        font-size: 20px;
        line-height: 30px;
        margin-top: 40px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 30px;
    }
    /* <h3> headers for items_2, items_3, items_4 and alm-reveal small squares (overlay and open menu mode) */
    .item_22 .overlay_posts.active h3,
    .item_32 .overlay_posts.active h3,
    .item_42 .overlay_posts.active h3,
    .item_52 .overlay_posts.active h3,
    .item_23 .overlay_posts.active h3,
    .item_33 .overlay_posts.active h3,
    .item_43 .overlay_posts.active h3,
    .item_24 .overlay_posts.active h3,
    .item_34 .overlay_posts.active h3,
    .item_44 .overlay_posts.active h3,
    .item_54 .overlay_posts.active h3,
    .alm-reveal .item_22 .overlay_posts.active h3,
    .alm-reveal .item_32 .overlay_posts.active h3,
    .alm-reveal .item_42 .overlay_posts.active h3,
    .alm-reveal .item_52 .overlay_posts.active h3,
    .alm-reveal .item_23 .overlay_posts.active h3,
    .alm-reveal .item_33 .overlay_posts.active h3,
    .alm-reveal .item_43 .overlay_posts.active h3,
    .alm-reveal .item_24 .overlay_posts.active h3,
    .alm-reveal .item_34 .overlay_posts.active h3,
    .alm-reveal .item_44 .overlay_posts.active h3,
    .alm-reveal .item_54 .overlay_posts.active h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 30px;
        margin-left: 25px;
        margin-right: 20px;
        margin-bottom: 54px;
    }
    /* <p> for items_2, items_3, items_4 and alm-reveal big squares (overlay mode) */
    .item_12 .overlay_posts p,
    .item_62 .overlay_posts p,
    .item_13 .overlay_posts p,
    .item_14 .overlay_posts p,
    .item_64 .overlay_posts p,
    .alm-reveal .item_12 .overlay_posts p,
    .alm-reveal .item_62 .overlay_posts p,
    .alm-reveal .item_13 .overlay_posts p,
    .alm-reveal .item_14 .overlay_posts p,
    .alm-reveal .item_64 .overlay_posts p {
        margin-top: 30px;
        margin-right: 132px;
        margin-bottom: 30px;
        margin-left: 50px;
    }
    /* <p> for items_2, items_3, items_4 and alm-reveal small squares (overlay mode) */
    .item_22 .overlay_posts p,
    .item_32 .overlay_posts p,
    .item_42 .overlay_posts p,
    .item_52 .overlay_posts p,
    .item_23 .overlay_posts p,
    .item_33 .overlay_posts p,
    .item_43 .overlay_posts p,
    .item_24 .overlay_posts p,
    .item_34 .overlay_posts p,
    .item_44 .overlay_posts p,
    .item_54 .overlay_posts p,
    .alm-reveal .item_22 .overlay_posts p,
    .alm-reveal .item_32 .overlay_posts p,
    .alm-reveal .item_42 .overlay_posts p,
    .alm-reveal .item_52 .overlay_posts p,
    .alm-reveal .item_23 .overlay_posts p,
    .alm-reveal .item_33 .overlay_posts p,
    .alm-reveal .item_43 .overlay_posts p,
    .alm-reveal .item_24 .overlay_posts p,
    .alm-reveal .item_34 .overlay_posts p,
    .alm-reveal .item_44 .overlay_posts p,
    .alm-reveal .item_54 .overlay_posts p {
        font-size: 16px;
        line-height: 25px;
        margin-left: 40px;
        margin-right: 20px;
        margin-bottom: 30px;
    }
    /* <p> for items_2, items_3, items_4 and alm-reveal big squares (overlay  and open menu mode) */
    .item_12 .overlay_posts.active p,
    .item_62 .overlay_posts.active p,
    .item_13 .overlay_posts.active p,
    .item_14 .overlay_posts.active p,
    .item_64 .overlay_posts.active p,
    .alm-reveal .item_12 .overlay_posts.active p,
    .alm-reveal .item_62 .overlay_posts.active p,
    .alm-reveal .item_13 .overlay_posts.active p,
    .alm-reveal .item_14 .overlay_posts.active p,
    .alm-reveal .item_64 .overlay_posts.active p {
        font-size: 16px;
        line-height: 25px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .item_53 {
        width: 423px;
        height: 423px;
    }
    .item_53.active {
        width: 234px;
        height: 234px;
    }
    .item_53 p {
        font-size: 35px;
        line-height: 45px;
        margin-top: 50px;
        margin-left: 40px;
        margin-right: 24px;
    }
    .item_53.active p {
        font-size: 20px;
        line-height: 30px;
        margin-top: 28px;
        margin-left: 22px;
    }
    .item_53 img {
        width: 64px;
        height: 64px;
        margin-top: 43px;
    }
    .item_53.active img {
        width: 52px;
        height: 52px;
        margin-left: 22px;
    }
/*
    want design
*/
    .want_design {
        margin-bottom: 150px;
        height: 520px;
    }
    .want_design.active {
        width: 1020px;
        height: 650px;
        padding: 0;
    }
    .want_design_body {
        max-width: 1800px;
    }
    .want_design_body.active {
        padding-left: 90px;
    }
    .want_design_body_title h3 {
        margin-top: 90px;
        margin-bottom: 50px;
        margin-left: 153px;
        margin-right: 50px;
        font-size: 50px;
        line-height: 65px;
        width: 580px;
    }
    .want_design_body_title.active h3 {
        margin-top: 60px;
        margin-bottom: 30px;
        margin-right: 102px;
        font-size: 35px;
        line-height: 45px;
        width: 828px;
    }
    .want_design_body_title p {
        margin-left: 153px;
        margin-right: 50px;
        width: 580px;
    }
    .want_design_body_title.active p {
        margin-right: 118px;
        font-size: 20px;
        line-height: 30px;
        width: 828px;
    }
    .want_design_body_form {
        padding-left: 94px;
    }
    #fldName_label {
        top: 84px;
    }
    #fldName_label.active,
    #fldPhone_label.active {
        font-size: 16px;
        line-height: 30px;
    }
    #fldName_label.active {
        top: 30px;
    }
    .wpcf7-form .input_name,
    .wpcf7-form .input_phone {
        width: 644px;
    }
    .wpcf7-form .input_name.active,
    .wpcf7-form .input_phone.active {
        width: 644px;
        height: 60px;
    }
    .wpcf7-form .input_name {
        margin-top: 89px;
    }
    .wpcf7-form .input_name.active {
        margin-top: 35px;
    }
    .wpcf7-form .input_phone {
        margin-bottom: 35px;
    }
    .wpcf7-form .legal {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 30px;
        width: 609px;
    }
    .wpcf7-form .legal.active {
        width: 680px;
    }
    .wpcf7-not-valid-tip.active {
        font-size: 16px;
        line-height: 30px;
        top: 136px;
        right: 287px;
    }
    #notify_2 {
        height: 430px;
    }
    #notify_2.active {
        height: 550px;
    }
    .notify_2_message h3 {
        margin-left: 153px;
    }
    .notify_2_message.active h3 {
        font-size: 50px;
        line-height: 65px;
        margin-bottom: 40px;
    }
    .notify_2_message p {
        margin-left: 153px;
    }
    .notify_2_message.active p {
        font-size: 35px;
        line-height: 45px;
    }
    .notify_2_video img {
        width: 430px;
        height: 430px;
        margin-right: 274px;
    }
    .notify_2_video.active img {
        width: 430px;
        height: 430px;
        margin-right: 50px;
    }
    .want_design_form_button.active {
        width: 220px;
        height: 60px;
    }
/*
    articles
*/
    .articles {
        padding: 0 60px;
        margin-bottom: 166px;
        height: 480px;
    }
    .articles.active {
        width: 1140px;
    }
    .articles_body {
        max-width: 1800px;
    }
    .articles_body_item {
        width: 480px;
        height: 480px;
        margin-right: 36px;
    }
    .articles_body_go {
        width: 480px;
        height: 480px;
        padding-top: 50px;
        padding-left: 27px;
    }
    .articles_desc h3 {
        margin: 20px 20px 0 25px;
        font-size: 20px;
        line-height: 30px;
    }
    .articles_desc p {
        margin-left: 25px;
        margin-right: 20px;
        font-size: 16px;
        line-height: 30px;
    }
    .articles_body_go p {
        font-size: 35px;
        line-height: 45px;
        margin-right: 24px;
    }
    .articles_body_go img {
        width: 64px;
        height: 64px;
    }
/*
    footer
*/
    .footer {
        padding: 0 60px;
    }
    .footer.active {
        padding: unset;
        width: 1020px;
    }
    .footer__line {
        width: 1800px;
        display: flex;
        align-self: center;
    }
    .footer__line.active {
        width: 1020px;
    }
    .footer__body {
        width: 1140px;
        align-self: center;
        margin-left: -647px;
    }
    .footer__body.active {
        width: 1020px;
        margin-left: 0;
    }
    .footer__legal {
        width: 1800px;
        display: flex;
        align-self: center;
        margin-bottom: 25px;
        margin-left: 0;
    }
    .footer__legal.active {
        width: 1020px;
        margin-left: 0;
    }
}
